.Collection__Heading {
    font-family: 'Work Sans';
    color: #343147;
    font-weight: 200;
    line-height: 1.083;
    margin-bottom: 10px
}

.Collection__Description {
    color: #343147;
    font-size: 14px;
    line-height: 1.71
}

.CollectionToolbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    background: #ecf7fc;
    z-index: 3;
    transition: all .2s ease-in-out
}

.supports-sticky .CollectionToolbar--bottom {
    bottom: 0
}

.CollectionToolbar__Group {
    display: flex;
    flex-direction: row-reverse;
    flex: 1 0 auto;
    background: #ecf7fc;
    position: relative;
    z-index: 1
}

.CollectionToolbar__Item {
    flex: 1 0 auto;
    padding: 13px 0;
    border-left: 1px solid #d9d9d9;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    transition: background .2s ease-in-out;
    position: relative;
    z-index: 1;
    background: #ecf7fc
}

.CollectionToolbar .CollectionToolbar__Item {
    color: #20162e;
    padding-top: 15px;
    padding-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 14px;
    line-height: 1.45;
    font-family: Montserrat, sans-serif;
    border-color: rgba(32, 22, 45, .2)
}

.CollectionToolbar .CollectionToolbar__Item.CollectionToolbar__Item--filter {
    background-color: #20162e;
    color: #fff
}

.CollectionToolbar .CollectionToolbar__Item:not(.CollectionToolbar__Item--filter) {
    margin-top: 5px;
    margin-bottom: 5px
}

#collection-sort-popover .Popover__Value {
    font-size: 13px
}

.CollectionToolbar__Item--sort .Icon--select-arrow {
    height: 12px;
    width: auto;
    margin-left: 2px;
    pointer-events: none
}

.CollectionToolbar__Item--layout {
    flex: none;
    width: 95px;
    line-height: 1;
    cursor: initial
}

.CollectionToolbar__LayoutType {
    margin: 0 6px;
    opacity: .2;
    transition: opacity .25s ease-in-out
}

.CollectionToolbar__LayoutType svg {
    width: 18px;
    height: 18px
}

.CollectionToolbar__LayoutType.is-active {
    opacity: 1
}

.CollectionToolbar__Heading {
    line-height: 1;
    letter-spacing: -.2px;
    font-weight: 200;
    margin: 0;
    color: #343147;
    transform: translateY(-100%);
    height: 0;
    opacity: 0;
    visibility: hidden;
    transition: all .2s ease-in-out;
    transform-origin: top
}

.CollectionToolbar.show-heading .CollectionToolbar__Heading {
    opacity: 1;
    visibility: visible
}

.CollectionInner {
    margin-top: 24px
}

.CollectionInner__Products {
    overflow: hidden
}

.ColFeatProd__Heading {
    letter-spacing: -.2px;
    color: #343147;
    font-weight: 200
}

.ColFeatProd__Main {
    display: grid
}

.ColFeatProd__Item {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative
}

.ColFeatProd__ItemView {
    font-weight: 600;
    font-size: 12px;
    line-height: 1.083;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #20172e;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 15px;
    margin-top: 24px;
    border: 1px solid #26b1eb;
    border-radius: 20px
}

.ColFeatProd__ItemView:hover {
    background: #26b1eb;
    color: #fff
}

.ColFeatProd__MediaWrapper {
    position: relative;
    border-radius: 64px 0;
    overflow: hidden;
    background-color: #e8f7fd
}

.ColFeatProd__MediaMain {
    width: 100%;
    height: 100%;
    max-width: 413px;
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    grid-template-rows: max-content;
    grid-gap: 16px;
    position: relative;
    z-index: 1
}

.ColFeatProd__MediaHeading {
    font-style: normal;
    font-weight: 200;
    color: #20172e;
    margin: 0;
    word-break: break-word
}

.ColFeatProd__MediaText {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #20172e
}

.ColFeatProd__MediaLogo {
    display: block
}

.ColFeatProd__MediaBg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover
}

.ColFeatProd__IconWrapper {
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 12px
}

.ColFeatProd__IconWrapper .icon-wrapper {
    display: flex;
    align-items: center;
    flex: 0 0 48%;
    padding: 15px;
    gap: 10px;
    border-radius: 16px;
    border: 1px solid rgba(38, 177, 235, .25)
}

.ColFeatProd__IconWrapper .icon-wrapper .ico {
    flex: 0 0 56px
}

.ColFeatProd__IconWrapper .icon-wrapper .icon-txt {
    font-size: 12px;
    word-break: break-word;
    color: #343147;
    line-height: 16px;
    font-weight: 500
}

@media screen and (max-width:640px) {

    .CollectionToolbar__Item.CollectionToolbar__Item--sort,
    .CollectionToolbar__Item:first-child {
        border-left: none
    }

    .ColFeatProd__IconWrapper {
        display: none
    }
}

@media screen and (max-width:1007px) {
    .Collection__Heading {
        font-size: 32px
    }

    .CollectionToolbar__Item--layout {
        display: none
    }

    .CollectionToolbar__Heading {
        font-size: 20px;
        order: 13;
        flex: 0 0 100%;
        max-width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 30px;
        border-top: 1px solid #e5e6e5
    }

    .CollectionToolbar.show-heading .CollectionToolbar__Heading {
        height: 73px;
        transform: translateY(0)
    }

    .CollectionInner__Products {
        margin-bottom: 48px
    }

    .ColFeatProd--top {
        margin-bottom: 48px
    }

    .ColFeatProd--bottom {
        margin-top: 48px
    }

    .ColFeatProd__Header {
        margin-bottom: 24px
    }

    .ColFeatProd__Heading {
        font-size: 24px;
        line-height: 1.666
    }

    .ColFeatProd__Main {
        grid-template-columns: minmax(0, 1fr);
        grid-gap: 20px
    }

    .ColFeatProd__ItemView {
        display: none
    }

    .ColFeatProd__MediaHeading {
        font-size: 24px;
        line-height: 1.666
    }

    .ColFeatProd__MediaWrapper {
        order: -1;
        padding: 32px 24px
    }

    .ColFeatProd__MediaLogo {
        margin-top: 180px
    }
}

@media screen and (min-width:641px) {
    .CollectionToolbar--reverse {
        flex-direction: row-reverse
    }

    .CollectionToolbar__Item {
        padding: 18px 0
    }

    .CollectionToolbar__Group .CollectionToolbar__Item {
        padding-left: 45px;
        padding-right: 45px
    }

    .CollectionToolbar__Item--layout {
        border-left: none;
        width: 115px;
        border-right: 1px solid #d9d9d9;
        white-space: nowrap
    }
}

@media screen and (min-width:1008px) {
    .Collection__Heading {
        font-size: 48px
    }

    .CollectionToolbar--top {
        top: 140px;
        position: -webkit-sticky;
        position: sticky
    }

    @supports (--css:variables) {
        .CollectionToolbar--top {
            top: calc(var(--header-height) * var(--use-sticky-header, 0) + var(--collection-nav-height, 0px) * var(--scrolled-up, 0))
        }
    }

    .CollectionToolbar__Heading {
        font-size: 24px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, 50%)
    }

    .CollectionToolbar.show-heading .CollectionToolbar__Heading {
        height: auto;
        transform: translate(-50%, -50%)
    }

    .CollectionToolbar__Group {
        flex: none
    }

    .CollectionInner__Products {
        margin-bottom: 70px
    }

    .CollectionInner {
        display: flex;
        margin-top: 72px
    }

    .CollectionInner__Sidebar {
        position: -webkit-sticky;
        position: sticky;
        top: 200px;
        flex: none;
        align-self: flex-start;
        width: 200px;
        margin: 0 16px 0 24px;
        padding-bottom: 50px
    }

    @supports (--css:variables) {
        .CollectionInner__Sidebar {
            top: calc(var(--header-height) + 50px)
        }
    }

    @supports (--css:variables) {
        .CollectionInner__Sidebar--withTopToolbar {
            top: calc(var(--header-height) * var(--use-sticky-header, 0) + 105px)
        }
    }

    .CollectionInner__Products {
        flex: 1 0 0
    }

    .CollectionInner__Sidebar .Collapsible {
        padding: 0
    }

    .ColFeatProd--top {
        margin-bottom: 72px
    }

    .ColFeatProd--bottom {
        margin-top: 72px
    }

    .ColFeatProd__Header {
        margin-bottom: 40px
    }

    .ColFeatProd__Heading {
        font-size: 32px;
        line-height: 1.25
    }

    .ColFeatProd__Main {
        grid-template-columns: auto 1fr;
        grid-gap: 40px
    }

    .ColFeatProd__MediaWrapper {
        padding: 48px
    }

    .ColFeatProd__MediaHeading {
        font-size: 32px;
        line-height: 1.25
    }

    .ColFeatProd__MediaText {
        line-height: 1.5
    }

    .ColFeatProd__MediaLogo {
        margin-top: auto
    }
}

@media screen and (min-width:1008px) {
    .CollectionInner__Products .Pagination {
        margin-bottom: 2px
    }
}

@media screen and (min-width:1240px) {
    .CollectionInner__Sidebar {
        margin-right: 10px;
        margin-left: 50px
    }
}

@media (-moz-touch-enabled:1),
(hover:none) {
    .ColFeatProd__Item {
        width: 315px
    }

    .ColFeatProd__Item .ProductItem {
        height: 535px
    }
}

@media (-moz-touch-enabled:0),
(hover:hover) {
    .ColFeatProd__Item {
        width: 270px
    }

    .ColFeatProd__Item .ProductItem {
        height: 418px
    }
}

@media screen and (max-width:480px) and (min-width:410px) {

    @media (-moz-touch-enabled:1),
    (hover:none) {
        .ColFeatProd__Item {
            width: 315px
        }

        .ColFeatProd__Item .ProductItem {
            height: 535px
        }
    }
}

@media screen and (max-width:639px) {
    .ColFeatProd__Item {
        width: 100%
    }
}